My Posts - Questions (1)
My Posts

compatibility with older PHP version?

  1. more than a month ago
  2. Wishlist
  3. Last replier:
There are no discussions available here currently
  • Page :
  • 1

Categories

General
  1. 3 subcategories
Billing
  1. 4 subcategories
Hotspots
  1. 11 subcategories
CComment
  1. 11 subcategories
Matukio
  1. 6 subcategories
CMigrator
  1. 4 subcategories
CForms
  1. 2 subcategories
International Zone
  1. 10 subcategories
Free extensions
  1. 47 subcategories
Archive
  1. 15 subcategories

Last questions

Event im Frontend bearbeiten geht nicht mehr
Die Bearbeitung von Events aus dem Frontend ist nicht mehr möglich...
1 Replies
Posted on Tuesday, 21 August 2018
  • New
  • Getting a strange error: Holton, Kansas undefined
    Whenever we try to enter a new location, we get this error: Holton, Kansas un...
    1 Replies
    Posted on Tuesday, 21 August 2018
  • New
  • Update Hotspots Pro 5.4.1 to 5.4.2 not working
    We have entered our key in the component but the Update is not working, had to d...
    3 Replies
    Posted on Tuesday, 21 August 2018
  • Resolved
  • New
    • #update
    • #pro version
    Frontend editing - keine Bearbeitung möglich
    Ich habe ein Problem beim Frotnend editing der Veranstaltungen: Wenn meine Aut...
    12 Replies
    Posted on Monday, 13 August 2018
    Language file
    Hi, I could not find the words below in language file. How can i translate th...
    3 Replies
    Posted on Saturday, 18 August 2018
  • New